=== debian/changelog ===
kiten (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Bump Standards-Version to 4.7.2, no change required.
  * Update project homepage.
  * Add lintian override for GUI programs not shipping a manual, there’s
    none upstream and the programs have a very limited set of arguments.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 21:44:04 +0200

kiten (4:24.12.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.2).
  * Remove inactive uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 01 Mar 2025 22:46:22 +0100
