=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,7 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
 %:
-	dh $@
+	dh $@ --with kf6
 
 execute_after_dh_auto_install:
 	# do not ship development stuff
