=== debian/changelog ===
kiten (4:25.08.3+p24.04+vunstable+git20251204.0538-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 05:38:46 +0000
