## kiten 25.12.1+p24.04+vstable+git20260106.1853

=== debian/changelog ===
kiten (4:25.12.1+p24.04+vstable+git20260106.1853-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 18:53:27 +0000
