## kiten 25.12.1+p24.04+vunstable+git20260131.0225

=== debian/changelog ===
kiten (4:25.12.1+p24.04+vunstable+git20260131.0225-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:25:30 +0000
